---
group:
  name: 'confidentFeng'
  description: ''
  projects:
  - name: 'QtAppProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtappproject'
    description: ''
    mirrorRelease: false
    topic: ''
  